.gap-right {margin-right: 10px;}
.body-wrapper {display: flex; justify-content: space-between;}
#body:not(:target) main {display: none;}
#body:not(:target) aside {width: 100%;}
#body:not(:target) .show-sidebar {display: none;}
#body:target aside {display: none;}
#body:target main {width: 100%;}
#body:target .hide-sidebar {display: none;}
.jumbo {padding: 0;}
.noVisit a:visited {color: #ffffff;}
/* fix padding under menu after resize */
@media screen and (max-width: 767px) {body {padding-top: 60px;}}
@media screen and (min-width:768px) and (max-width: 991px) {body {padding-top: 110px;}}
@media screen and (min-width: 992px) {body {padding-top: 60px;}}


